* { margin: 0; padding: 0; } 
img { border: none; }
a { color: #000; outline: none; }
label.inside { display: none; }
/*html, body { height: 100%; }*/
h1, h2, h3, h4, h5, h6 { font-size: 1em; font-weight: normal; }
sup { line-height: 1em; }
* html img { display: block; }
*+html>body img { display: block; }


/* Body */
body {
	font-size: 62.5%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	background-color: #e7e7e7; 
/*	background-repeat: no-repeat;*/
	background-image: url('images2/bodybg.jpg');
	background-repeat: repeat-x;
	background-position-y:top;
}

/* Container */
div.container {
	background-color: #c5c5c5;
	margin: 0 auto;
	padding: 0;
	width: 960px;
/*	min-height: 100%;*/
}

/** html .container { height: 100%; }*/

/* Header */
div.header {
	position: relative;
	height: 79px;
}

/* Navigation */
div.nav {
	padding-left: 7px;
	width: 953px;
	height: 28px;
	background-image: url('images2/menubg.jpg'); 
}
div.nav ul li, div.nav ul li a { float: left; }
div.nav ul li a {
	display: block;
	height: 23px;
	font-size: 1.3em;
	color: #414141;
	text-decoration: none;
	outline: none;
	background-image: url('images2/menubg.jpg');
    padding-left:18px; padding-right:18px; padding-top:5px; padding-bottom:0 
}
div.nav ul li a:hover {
    background-position: 0 -28px;
    color: #111;
}

/* Wrapper */
div.wrapper {
	background-repeat: no-repeat;
	background-color: #e2e2e2;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #7f7f7f;
	width: 960px;
	min-height: 510px; 
	background-image: url('images2/middle.jpg');
}

div.wrapper2 {
    background-repeat: no-repeat;
	background-color: #e2e2e2;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #7f7f7f;
	width: 960px;
	min-height: 680px; 
	background-image: url('images2/middle2.jpg');
}

div.often {
    float: left; 
   min-height: 680px;
    min-width: 900px; 
    padding: 20px;
}

div.often h3 {
    font-size: 1.3em;
    font-weight: bold;
	margin-left: 10px;
	color:#155092;
}

div.often h4 {
    font-size: 1.3em;
	margin-left: 10px;
	color:#0;
}

div.often h5 {
    font-size: 1.2em;
	margin-left: 20px;
	color:#0;

}


div.often p {
    margin-left: 20px;
}

div.wrapper3 {
    padding-top: 10px;
    background-repeat: no-repeat;
	background-color: #e2e2e2;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #7f7f7f;
	width: 960px;
	min-height: 680px; 
	background-image: url('images2/middle2.jpg');
}

div.wrapper3 h3 {
    font-size: 1.3em;
    font-weight: bold;
	margin-left: 20px;
	color:#155092;
}

div.wrapper3 h4 {
    font-size: 1.3em;
	margin-left: 20px;
	margin-right: 20px;
	color:#0;
}

div.wrapper3 h5 {
    font-size: 1.2em;
	margin-left: 30px;
	margin-right: 30px;
	color:#0;

}


div.wrapper3 p {
    margin-left: 30px;
    margin-right: 30px;
}


td.text {
   text-align: left;
   font-size: 1.3em;
}


/* Footer */
div.footer {
	border-top: 1px solid #cecece;
	width: 933px;
	min-height: 200px;
	padding: 24px 0px 24px 25px;
	text-align: left;
	color: #8d8d8d;
	clear: both;
}


div.footer div { 
	float: left;
	padding: 0 5px 24px 0px;
}

div.footer div h4 {
    color:#155092;
    font-size: 1.2em;
    font-weight: bold;
}



/* right side bar */
div.rightbar {
	width: 165px;
	padding: 20px 12px 12px 0px;
	float: left;
}

div.rightbar_title {
    width: 175px;
    height: 28px;
    background-repeat: no-repeat;
    background-image: url('images2/titlebar.jpg');
    position: relative;
    margin: 0px;
}

div.rightbar_title h4{
    padding-top: 5px; 
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
}

div.rightbar_content {
    width: 175px;
    margin: 0px;
 	background: #ffffff;
}

div.rightbar_content p {
    margin-left: 15px;
}



/* middlepanel */
div.middlepanel {
	padding: 24px 12px;
	width: 550px;
	float: left;
	position: relative;
}


/* Content */
h2 {
	padding-bottom: 0.4em;
	font-size: 2.1em;
	color:#155092;
}

h3 {
	font-size: 1.8em;
	padding-bottom: 0.8em;
	color: #333;
}
h3 em {
	color: #666;
	font-style: normal;
}

h4 {
	padding-bottom: 1em;
	font-size: 1.4em;
	color: #000;
}
h4 span {
	color: #000;
	border-bottom: 1px dotted #999;
}

h5 {
	padding-bottom: 0.6em;
	font-size: 1.4em;
	color: #000;
}
h5 a {
	color: #000;
	border-bottom: 1px dotted #999;
}

h6 {
	color: #155092;
	font-size: 1.3em;
	line-height: 1.4em;
	padding-bottom: 0.2em;
}
h6 a { color: #155092; }

img.screen {
	float: right;
	padding: 0 0 24px 2em;
}

p, ul.faq-list li {
    font-size: 1.1em;
	line-height: 1.1em;
	color: #000000;
	list-style-type: circle; 
}

p, ul.faq-list { padding-bottom: 1em; }

ul.faq-list li { padding-bottom: 0.4em; }

ul.faq-list li { list-style: disc outside; }

ul.faq-list { padding-left: 1.6em; padding-top: 1.0em; }

ul.faq-list li a { 
    color: #0000ff; 
    text-decoration: none;
};

ul.faq-list li a:hover {
    text-decoration: underline;
}


p, ul.text-list li {
	font-size: 1.2em;
	line-height: 1.3em;
	color: #333;
}


p, ul.text-list { padding-bottom: 1em; }

ul.text-list li { padding-bottom: 0.4em; }

ul.text-list li { list-style: disc outside; }

ul.text-list { padding-left: 1.6em; }